<packet name="DoneLoadingZoneResourcesMsg">
	<version number="1">
		<u32 name="num_resources">
		<array name="resources_array" count="var:num_resources">
			<u8 name="unknown">
			<u8 name="unknown1">
		</array>
	</version>
</packet>